@media screen and (max-width:1550px) {
    .one ul li a {
        font-size: 14px;
    }
    .st1 {
    font-weight: 900;
    line-height: normal;
    font-size: 3.5vw;
    letter-spacing: 0.01em;
    margin-top: 97px;
    color: #FFFFFF;
    margin-bottom: 26px;
}
    .toptel {
        font-size: 13px;
    }
    .topmail {
        margin-left: 15px;
    }
    .preim_wrp > p {
        font-size: 8vw
    }
    .preim_wrp > span {
        font-size: 2vw
    }
    .preim_div {
        margin-bottom: 0;
    }
    .two ul li p {
        font-size: 32px
    }
    .two ul li p span {
        font-size: 19px;
    }
    .two ul li {
        height: 23vw;
    }
    h2 {
        font-size: 6vw
    }
    .preim_div > p {
        font-size: 1.8vw;
    }
    .preim_div > span {
        font-size: 1vw;
    }
}
@media screen and (max-width:1200px) {
    .prof_wrp > p {
        font-size: 17px;
        line-height: 1.3
    }
    .prof_wrp > p span {
        font-size: 14px;
    }
    .preim_div > span {
        font-size: 15px;
    }
    .eight .col-lg-10.offset-lg-1 {
        margin: 0;
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }
    .footnav li a {
        font-size: 15px;
    }
    .footcontact li, .footcontact li a {
        font-size: 11px;
    }
    .five {
        padding-top: 100px;
    }
}
@media screen and (max-width:991px) {
    .vr, .ipad {
        display: none
    }
    .three::before {
        font-size: 33vw
    }
    .mord1 {
        order: 1
    }
    .mord2 {
        order: 2;
    }
    .mord3 {
        order: 3;
    }
    .logo {
        max-width: 100%;
    }
    .toptel, .topmail {
        margin-top: 0;
    }
    .mobalc {
        align-items: center;
    }
    .one ul {
        margin-top: 25px;
    }
    .one ul li {
        margin: 6px!important
    }
    .one {
        padding-top: 25px;
        padding-bottom: 30px;
    }
    .toptel {
        font-size: 12px;
    }
    .st2 {
    line-height: 30px;
    font-size: 16px;
    max-width: 704px;
    width: 100%;
    color: #FFFFFF;
    margin-bottom: 35px;
    max-width: 100%;
    text-align: center;
}
    .slideb {
        max-width: 100%;
        margin-bottom: 30px;
    }
    .owl-dots {
        text-align: center;
    }
    .two ul li {
    height: 49vw;
    width: 50%;
    padding-bottom: 20px;
}
    .preim_wrp {
    margin-bottom: 70px;
    display: inline-flex;
    width: 33.3%;
    flex-direction: column;
    margin-right: -4px;
    text-align: center;
    justify-content: center;
}
    h3 {
        margin-bottom: 40px;
    }
    h2 {
        text-align: center;
    }
    .five {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .preim_div > p {
    font-size: 20px;
    text-align: center;
    max-width: 100%;
}
    .preim_div > span {
        text-align: center;
        font-size: 15px;
        max-width: 100%;
    }
    .preim_div::before {
        display: none
    }
    .st1 {
    font-weight: 900;
    line-height: normal;
    font-size: 27px;
    letter-spacing: 0.01em;
    margin-top: 0;
    color: #FFFFFF;
    margin-bottom: 26px;
    text-align: center;
}
    h2 {
    font-size: 30px;
    margin-bottom: 30px;
}
    .nomob {
        display: none
    }
    .prof_wrp {
        min-height: 48vw
    }
    .seven {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .eight {
        padding: 30px 0
    }
    .eight input {
        margin-bottom: 20px;
    }
    .eight select {
        margin-bottom: 20px;
    }
    .sublogo {
        margin-bottom: 30px;
    }
    footer {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .three {
        padding-top: 100px;
    }
    .mock_wrp > img {
        margin-top: -10vw;
    }
    .topmail {
        position: relative;
        top: -3px
    }
}
@media screen and (max-width:576px) {
    .st1 {
        font-size: 22px
    }
    * {
        line-height: 1.45!important
    }
    .st2 {
        font-size: 14px;
    }
    .slideb {
        font-size: 15px;
    }
    .two ul li p {
    font-size: 6vw;
}
    .two ul li p span {
        font-size: 4vw
    }
    .three {
        padding-top: 30px;
    }
    .mock_wrp > img  {
    margin-top: -15vw;
    margin-bottom: -31vw;
}
    .mock_wrp button {
        height: 40px;
        width: 100%;
        left: 0;
    }
    .four {
        padding-top: 100px;
    }
    h3 {
    margin-bottom: 40px;
    font-size: 15px;
}
    .preim_wrp > span {
        font-size: 4vw    
    }
    h2 {
        font-size: 22px
    }
    .prof_wrp > ul li a {
        margin: 2px auto
    }
    .prof_wrp > ul {
        padding: 0 5px;
    }
    .prof_wrp > ul li a {
        height: 35px;
        line-height: 34px!Important
    }
    footer {
        text-align: center
    }
    .footlogo {
        margin-left: auto;
        margin-right: auto;
    }
    .footb {
        width: 100%;
        max-width: 100%;
        height: 40px;
        line-height: 38px!important
    }
    .footcontact li:last-child {
        margin-bottom: 30px;
    }
    .footMap_wrp {
        height: 35vw;
        margin-top: 30px;
    }
}